Lua Packagers SIG

lua-packagers-sig@lists.fedoraproject.org
  • 1 participants
  • 10 discussions
[Bug 2050290] New: lua: typo on man page
by bugzilla@redhat.com
1 month
[Bug 2177239] New: Lua scripts use an unsafe package path
by bugzilla@redhat.com
5 months
[Bug 2185584] New: lua-readline-3.3 is available
by bugzilla@redhat.com
1 year
[Bug 2192164] New: luarocks-3.9.1 installs to /usr/lib instead of /usr/lib64
by bugzilla@redhat.com
1 year
[Bug 2152006] New: luarocks-3.9.2 is available
by bugzilla@redhat.com
1 year
[Bug 2208842] New: Lua 5.4 package incorrectly defines Lua 5.2 compatibility
by bugzilla@redhat.com
1 year
[Bug 2167829] New: [RFE: EPEL9] EPEL9 branch for luarocks
by bugzilla@redhat.com
1 year
[Bug 2203802] New: lua-5.4.6 is available
by bugzilla@redhat.com
1 year
[Bug 2073884] New: CVE-2022-28805 dev-lang/lua: heap buffer overread
by bugzilla@redhat.com
1 year, 1 month
[Bug 2064772] New: CVE-2021-44964 lua: use after free allows Sandbox Escape
by bugzilla@redhat.com
1 year, 1 month
  • ← Newer
  • 1
  • Older →
Results per page: